<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="com.hongyegroup.cpt_parttime.bean.PartJobResult" />

    </data>

    <LinearLayout
        android:id="@+id/ll_job_root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_12dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:orientation="horizontal">

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="斗鱼教学主播招聘待遇优厚"
                android:textColor="@color/black_33"
                android:textSize="@dimen/d_16sp" />


            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="100元/小时"
                android:textColor="@color/text_orange"
                android:textSize="@dimen/d_16sp" />

        </LinearLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:text="06:00~23:00"
            android:textColor="@color/app_blue"
            android:textSize="@dimen/d_14sp" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_12dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:orientation="horizontal">

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_tab_category_blue"
                android:paddingLeft="@dimen/d_8dp"
                android:paddingTop="@dimen/d_7dp"
                android:paddingRight="@dimen/d_8dp"
                android:paddingBottom="@dimen/d_7dp"
                android:text="日结"
                android:textColor="@color/text_blue"
                android:textSize="@dimen/d_12sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_5dp"
                android:background="@drawable/shape_tab_category_blue"
                android:paddingLeft="@dimen/d_8dp"
                android:paddingTop="@dimen/d_7dp"
                android:paddingRight="@dimen/d_8dp"
                android:paddingBottom="@dimen/d_7dp"
                android:text="主播讲师"
                android:textColor="@color/text_blue"
                android:textSize="@dimen/d_12sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_5dp"
                android:background="@drawable/shape_tab_category_blue"
                android:paddingLeft="@dimen/d_8dp"
                android:paddingTop="@dimen/d_7dp"
                android:paddingRight="@dimen/d_8dp"
                android:paddingBottom="@dimen/d_7dp"
                android:text="线上岗位"
                android:textColor="@color/text_blue"
                android:textSize="@dimen/d_12sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_5dp"
                android:background="@drawable/shape_tab_category_blue"
                android:paddingLeft="@dimen/d_8dp"
                android:paddingTop="@dimen/d_7dp"
                android:paddingRight="@dimen/d_8dp"
                android:paddingBottom="@dimen/d_7dp"
                android:text="品牌推荐"
                android:textColor="@color/text_blue"
                android:textSize="@dimen/d_12sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_8dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <com.guadou.lib_baselib.view.CircleImageView
                android:layout_width="@dimen/d_25dp"
                android:layout_height="@dimen/d_25dp"
                android:src="@mipmap/ic_launcher_round" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_9dp"
                android:text="武汉斗鱼网络科技有限公司"
                android:textColor="@color/gray_66"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_5dp"
                android:text="江岸/9.3km"
                android:textColor="@color/gray_66"
                android:textSize="@dimen/d_14sp" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.7dp"
            android:layout_marginTop="@dimen/d_7dp"
            android:background="@color/main_divider" />

    </LinearLayout>

</layout>
